upgrade for DNN6

Jan 14, 2012 at 7:33 PM

i guess the module need update to work on DNN 6, when i tried to install it, i got errors and installation failed